## ruby-rmagick 2.13.1

=== debian/changelog ===
ruby-rmagick (2.13.1-6) unstable; urgency=low

  * Rebuild with newer gem2deb
  * Conforms to standards 3.9.3
  * Remove DM-Upload-Allowed, not needed anymore
  * Move transitional packages to priority: extra

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 24 Jun 2012 01:51:07 +0200

ruby-rmagick (2.13.1-5) unstable; urgency=low

  * Upload to unstable now that the imagemagick transition is over

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 29 Jun 2011 13:05:09 +0200

ruby-rmagick (2.13.1-4) experimental; urgency=low

  * Name the transition packages correctly !

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 07 Jun 2011 02:36:06 +0200

ruby-rmagick (2.13.1-3) experimental; urgency=low

  [ Gunnar Wolf ]
  * Updated packaging infrastructure to gem2deb
  * Now also finally supports Ruby 1.9.1!

  [ Vincent Fourmond ]
  * Upload to experimental to avoid disturbing ongoing imagemagick
    transition
  * Use the new rubysetuprb build system
  * buid-samples-unconditionally.diff to force rebuilding of examples for
    all versions of ruby
  * Rename package to ruby-rmagick and provide dummy transition packages

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 07 Jun 2011 01:46:12 +0200

librmagick-ruby (2.13.1-2) unstable; urgency=medium

  * Temporarily ignores the problems with the tests on SPARC, since they
    seems to have spurious and not reproducible causes (closes: #591539)

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 11 Oct 2010 21:24:58 +0200

librmagick-ruby (2.13.1-1) unstable; urgency=low

  * New upstream release
  * This triggers a rebuild which closes: 591152. That still leaves
    #591419 to be addressed.
  * Conforms to standards 3.9.1, as far as I can tell
  * Disable fix-missing-MagickLibSubversion.diff, already there

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 03 Aug 2010 18:55:12 +0200

librmagick-ruby (2.13.0-2) unstable; urgency=low

  * Pull debian/patches/fix-missing-MagickLibSubversion.diff from
    upstream's git repository to fix missing symbols in the newer image
    magick libraries (closes: 573620, 574313)
  * Reflect versioned depencencies as a consequence
  * Switch to source format 3.0 (quilt)
    - drop dependency on quilt 
  * Now conforming to standards 3.8.4
  * Build-depends on libmagickcore-dev (>= 7:6.6.0.4-2~) to avoid the FTBS
    with earlier versions due to an imagemagick bug.

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 18 Mar 2010 18:50:52 +0100

librmagick-ruby (2.13.0-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * New upstream release

  [ Vincent Fourmond ]
  * Adding disable-version-check.diff to disable the runtime version
    check: proper library versioning should ensure there are no problems
    at runtime. (closes: #557778, #563893, #560667). Let's hope it will
    not introduce *more* errors...

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 07 Jan 2010 22:19:36 +0100

librmagick-ruby (2.12.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: added DM-Upload-Allowed flag so that I can upload myself
    the next time.

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Tue, 17 Nov 2009 22:13:20 -0300

librmagick-ruby (2.11.1-1) unstable; urgency=low

  * New upstream release
  * Uninstallability due to still-pending binNMUs is resolved by just
    uploading/building this new release (Closes: #544296)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 16 Sep 2009 11:35:17 -0500

librmagick-ruby (2.11.0-1) unstable; urgency=low

  * New upstream release
  * Upgrading standards-version to 3.8.3 (no changes)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 26 Aug 2009 11:19:01 -0500

librmagick-ruby (2.10.0-1) unstable; urgency=low

  * New upstream release
  * Adding libmagickwand-dev as build-dependency, as it is now needed for
    the build.
  * Already conforms to standard 3.8.2

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 23 Jun 2009 19:20:05 +0200

librmagick-ruby (2.9.1-1) unstable; urgency=low

  [ Antonio Terceiro ]
  * New upstream release.
  * debian/control:
    + added myself and Gunnar Wolf in Uploaders:
    + removed Lucas Nussbaum from Uploaders: as requested by himself.

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Vincent Fourmond ]
  * Added myself to uploaders
  * Replace the build-depends on libmagick9-dev by libmagickcore-dev: this
    makes librmagick-ruby build from source again and fixes the
    uninstallability problems in unstable (closes: #525528)
  * Already conforms to standards 3.8.1
  * Add ${misc:Depends} for potential dependencies dragged in by debhelper

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sat, 25 Apr 2009 09:51:39 -0300

librmagick-ruby (2.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 23 Jul 2008 14:33:07 +0200

librmagick-ruby (2.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 28 Jun 2008 21:30:30 +0200

librmagick-ruby (2.5.0-1) unstable; urgency=low

  * New upstream release.
  * Conform to policy 3.8.0:
    + add debian/README.source
  * Switch to quilt to maintain patches.
  * Did some more cleaning in the clean rule (fixes lintian marking).
  * Build-depend on ghostscript instead of gs-gpl.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Thu, 12 Jun 2008 13:26:53 +0200

librmagick-ruby (2.4.0-1) unstable; urgency=low

  * New upstream release.
    + README.txt no longer shipped.
  * switched Maintainer and Uploaders.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 04 Jun 2008 09:08:16 +0200

librmagick-ruby (2.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Thu, 03 Apr 2008 19:54:56 +0200

librmagick-ruby (2.2.2-1) unstable; urgency=low

  * New upstream release (Closes: #465672).
    + Supports imagemagick 6.3.
  * fixed Vcs-*: point to dir containing debian/, not dir containing
    trunk/
  * Upgraded to policy 3.7.3.

