## ruby-rmagick 2.13.2

=== debian/changelog ===
ruby-rmagick (2.13.2-3) unstable; urgency=medium

  * Team upload
  * deactivate temporarily fail-on-doc-failure.patch, to allow as much errors
    as upstream when building the documentation and let the package build
    on i386 (Closes: #733723).
  * use dpkg-dev to export buildflags
    + bump dh compatibility to 9
    + build-depend on dpkg-dev
    + export flags in debian/rules
    + remove preserve_flags.patch

 -- Cédric Boutillier <boutil@debian.org>  Fri, 31 Jan 2014 07:16:52 +0100

ruby-rmagick (2.13.2-2) unstable; urgency=low

  * Team upload
  * Fix name of the new package in the description of transitional packages
  * Build against a newer gem2deb to remove ruby1.8 support
  * Kill transitional packages
  * Depend on ruby instead of ruby1.8
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Fix shebangs for examples
  * debian/patches:
    - add debian/patches/format-security.patch: fixing format security errors
    - add debian/patches/preserve_flags.patch: preserve system build flags
  * Register documentation with doc-base

 -- Cédric Boutillier <boutil@debian.org>  Wed, 15 Jan 2014 16:35:23 +0100

ruby-rmagick (2.13.2-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 30 Sep 2013 17:32:27 -0500
