=== debian/control ===
Source: ruby-rmagick
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@softwarelivre.org>, Gunnar Wolf <gwolf@debian.org>, Vincent Fourmond <fourmond@debian.org>
Build-Depends: debhelper (>= 9~), gem2deb (>= 0.3.0~), 
               libmagickcore-dev (>= 7:6.6.0.4-2~), libwmf-bin, 
               ghostscript, gsfonts, libmagickwand-dev, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rmagick.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rmagick.git;a=summary
Homepage: http://rubyforge.org/projects/rmagick
XS-Ruby-Versions: all

Package: ruby-rmagick
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: ImageMagick API for Ruby
 RMagick is an interface between the Ruby programming language and the
 ImageMagick image processing library.


Package: ruby-rmagick-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: doc-base
Description: ImageMagick API for Ruby (documentation)
 RMagick is an interface between the Ruby programming language and the
 ImageMagick image processing library.
 .
 This package contains the documentation and some example scripts.
