=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 #
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
+
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ --buildsystem=rubysetuprb --with ruby
