## ruby-rmagick 2.15.4

=== debian/changelog ===
ruby-rmagick (2.15.4-2build3) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 07:53:12 +0000

ruby-rmagick (2.15.4-2build2) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:36:42 +0000

ruby-rmagick (2.15.4-2build1) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:21:26 +0000

ruby-rmagick (2.15.4-2) unstable; urgency=medium

  * debian/rules: restrict documentation fixups to architecture-independent
    packages. Should fix FTBFS on all architectures.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 29 Aug 2015 11:45:30 -0300

ruby-rmagick (2.15.4-1) unstable; urgency=medium

  * New upstream release
  * Update packaging with a new dh-make-ruby run
  * Patches:
    - buid-samples-unconditionally.diff: dropped, the package now has proper
      tests
    - relative_paths_on_examples: dropped, not needed anymore
    - disable-version-check.diff: dropped; replaced by
      0001-Bypass-version-check.patch
    - fix_example_shebang.patch: dropped
    - force-security.patch: dropped, already applied upstream
    - extconf-use-pkg-config.patch: dropped, fixed upstream
  * install a compatibility wrapper for `require 'RMagick'`, which has been
    removed by upstream.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 25 Aug 2015 18:50:53 -0300

ruby-rmagick (2.13.2-4) unstable; urgency=low

  * Replaces the calls to now-deprecated Magick-config by calls to
    pkg-config (closes: #758435)

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 19 Aug 2014 23:24:30 +0200
