=== debian/control ===
Source: ruby-rmagick
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
           Gunnar Wolf <gwolf@debian.org>,
           Vincent Fourmond <fourmond@debian.org>
Build-Depends: debhelper (>= 9~),
               dpkg-dev (>= 1.16.1~),
               gem2deb,
               ghostscript,
               gsfonts,
               libmagickcore-dev (>= 7:6.6.0.4-2~),
               libmagickwand-dev,
               libwmf-bin,
               rake,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rmagick.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rmagick.git
Homepage: https://github.com/rmagick/rmagick
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rmagick
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: ImageMagick API for Ruby
 RMagick is an interface between the Ruby programming language and the
 ImageMagick image processing library.

Package: ruby-rmagick-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: doc-base
Description: ImageMagick API for Ruby (documentation)
 RMagick is an interface between the Ruby programming language and the
 ImageMagick image processing library.
 .
 This package contains the documentation and some example scripts.
