=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install-indep:
	dh_install
	find debian/*/usr/share/doc/ruby-rmagick-doc/ \
		-name .cvsignore -delete
	find debian/*/usr/share/doc/ruby-rmagick-doc/ \
		-type f -executable -exec \
		chmod -x '{}' ';'
