## ruby-rmagick 2.15.4+dfsg

=== debian/changelog ===
ruby-rmagick (2.15.4+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Add 2 patches to make build reproducible (Closes: #795484)
    - 0003-Use-deterministic-label-for-image.patch, based on the original
      patch by Chris Lamb.
    - 0004-Seed-RNG-to-0-during-builds.patch: seed random number generator
      with 0 when SOURCE_DATE_EPOCH is set. This will also help reverse
      dependencies that use ruby-rmagick during their own build.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 16 Aug 2016 11:29:37 -0300

ruby-rmagick (2.15.4+dfsg-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Remove non-free file test/srgb.icm (Closes: #820939)
  * debian/copyright: list test/srgb.icm in Files-Excluded so it is
    automatically removed from future new upstream release tarballs.
  * Add patch to ignore removed file when running tests

  [ Christian Hofstaedtler ]
  * Explicitly Build-Depend on ruby-setup. Previously, gem2deb depended on
    ruby-setup, but to enable cross-building, it will drop that dependency.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 21 Apr 2016 13:29:35 -0300
