=== debian/control ===
--- 
+++ 
@@ -14,9 +14,10 @@
                libmagickwand-dev,
                libwmf-bin,
                rake,
-               ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rmagick.git
+               ruby-rspec,
+               ruby-setup
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rmagick.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rmagick.git
 Homepage: https://github.com/rmagick/rmagick
 Testsuite: autopkgtest-pkg-ruby
