## ruby-rmagick 2.16.0

=== debian/changelog ===
ruby-rmagick (2.16.0-7) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints. + ruby-rmagick-doc: Add Multi-Arch: foreign.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Antonio Terceiro ]
  * Add test to skip test failing against current ImageMagick (Closes: #980094)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 03 Feb 2021 09:17:21 -0300

ruby-rmagick (2.16.0-6) unstable; urgency=medium

  * AcquireDrawInfo() instead of magick_alloc()-ing some memory.
    This fixes autopkgtest failure with older imagemagick.
  * Build depend on libmagickcore-dev with fixed ABI

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 08 Jan 2019 18:32:55 +0700

ruby-rmagick (2.16.0-5) unstable; urgency=medium

  * Team upload

  [ Lucas Kanashiro ]
  * Add Duck and I to the uploaders list (Closes: #897307)

  [ Balint Reczey ]
  * Rebuild to fix autopkgtest regression with imagemagick 6.9.10.14 on i386

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 15 Dec 2018 09:40:57 +0100

ruby-rmagick (2.16.0-4) unstable; urgency=medium

  * Team upload.
  * Add patch to disable one more failing test
  * Refresh packaging
    * Bump debhelper compatibility level to 11
    * Bump Standards-Version to 4.1.3; no changes needed
    * Update Vcs-* to point to salsa.debian.org
    * use https in debian/watch

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 28 Mar 2018 23:11:36 -0300

ruby-rmagick (2.16.0-3) unstable; urgency=medium

  * Team upload

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:
  * Skip another 2 failing tests

  [ Balint Reczey ]
  * Fix tests with Ruby 2.5

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 20 Feb 2018 16:00:44 +0700

ruby-rmagick (2.16.0-2) unstable; urgency=medium

  * 0007-Skip-failing-tests.patch: skip another 2 tests that fail on every
    non-x86 Debian architecture.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 04 Dec 2016 15:24:00 -0200

ruby-rmagick (2.16.0-1) unstable; urgency=medium

  * New upstream version 2.16.0
    - This version contains very few changes from 2.15.4; it's only meant to
      add compatibility with ImageMagick 6.9
  * Drop ruby-setup from Build-Depends:, not really needed
  * 0005-gemspec-fix-error-when-loading.patch,
    0006-gemspec-drop-git-usage.patch: adjust gemspec
  * debian/ruby-tests.rake: run both tests from both spec/ and test/
  * 0007-Skip-failing-tests.patch: skip a few tests that fail even on upstream
    source

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 04 Dec 2016 10:38:36 -0200
