=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
+
+override_dh_auto_clean:
+	DH_RUBY_GEMSPEC=/dev/null dh_auto_clean
 
 override_dh_install-indep:
 	dh_install
