## ruby-rmagick 4.2.3

=== debian/changelog ===
ruby-rmagick (4.2.3-2ubuntu0.22.04.1~esm2) jammy-security; urgency=medium

  *SECURITY UPDATE: GetDrawInfo call in rmdraw.c causes a memory leak
    - debian/patches/CVE-2023-5349.patch: Removes offending call in 
      ext/RMagick/rmdraw.c.
    - CVE-2023-5349
    - 0009-skip-path-clip-spec.patch skip failing test that begins to
      fail starting with imagemagick 8:6.9.11.60+dfsg-1.3ubuntu0.22.04.5
        - https://bugs.launchpad.net/ubuntu/+source/imagemagick/+bug/2076378 

 -- Julia Sarris <julia.sarris@canonical.com>  Thu, 08 Aug 2024 13:29:42 -0400

ruby-rmagick (4.2.3-2build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 16:06:54 -0300

ruby-rmagick (4.2.3-2build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 19:09:20 -0300

ruby-rmagick (4.2.3-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix test suite on i386

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 12 Oct 2021 14:40:48 -0300

ruby-rmagick (4.2.3-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Antonio Terceiro ]
  * debian/watch: point at github repository
  * debian/copyright: adjust Files-Excluded due to upstream restructuring
  * New upstream version 4.2.3

    - Builds fine against ruby3.0 (Closes: #996161)
  * Depends: drop ruby, add ${ruby:Depends}
  * debian/control: add Rules-Requires-Root: no
  * debian/upstream/metadata: add extra fields from github
  * debian/ruby-rmagick.docs: update to follow README renaming
  * debian/ruby-tests.rake: switch to rspec only
  * Refresh patches
    - Deleted because they no longer apply to the upstream source, either
      because the tests got removed/migrated to rspec, or because the target
      code changed completely:
      - 0002-Ignore-removed-srgb.icm-file-in-tests.patch
      - 0005-gemspec-fix-error-when-loading.patch
      - 0007-Skip-failing-tests.patch
      - 0008-Expect-FrozenError-starting-with-Ruby-2.5.patch
      - 0009-test-Image_attributes.rb-disable-failing-test.patch
      - 0010-AcquireDrawInfo-instead-of-magick_alloc-ing-some-mem.patch
      - 0011-b-test-Image_attributes-drop-test-for-MPEG-format.patch
  * Add patches make test suite pass
  * debian/rules: add new build-dependency on pry
  * Add patch to allow running test suite against installed package
  * Bump Standards-Version to 4.6.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 12 Oct 2021 06:31:01 -0300
