=== debian/control ===
--- 
+++ 
@@ -1,33 +1,36 @@
 Source: ruby-rmagick
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>,
            Marc Dequènes (Duck) <Duck@DuckCorp.org>,
            Gunnar Wolf <gwolf@debian.org>,
            Vincent Fourmond <fourmond@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ghostscript,
                gsfonts,
                libmagickcore-dev (>> 8:6.9.10.14+dfsg-7),
                libmagickwand-dev,
                libwmf-bin,
+               pry,
                rake,
                ruby-rspec,
                ruby-simplecov,
-Standards-Version: 4.1.3
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rmagick.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rmagick
 Homepage: https://github.com/rmagick/rmagick
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-rmagick
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: ImageMagick API for Ruby
  RMagick is an interface between the Ruby programming language and the
