## ruby-rmagick 5.3.0

=== debian/changelog ===
ruby-rmagick (5.3.0-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:57:01 +1100

ruby-rmagick (5.3.0-2build3) noble; urgency=high

  * No change rebuild against libmagickcore-6.q16-7t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:53:37 +0100

ruby-rmagick (5.3.0-2build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 03:52:42 -0300

ruby-rmagick (5.3.0-2build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 03:07:44 -0300

ruby-rmagick (5.3.0-2) unstable; urgency=high

  * Avoid a FTBFS on ppc*

 -- Bastien Roucariès <rouca@debian.org>  Sat, 21 Oct 2023 19:04:16 +0000

ruby-rmagick (5.3.0-1) unstable; urgency=high

  * MA: same
  * Bump policy version
  * New upstream version:
    + CVE-2023-5349: Fix a memory leak

 -- Bastien Roucariès <rouca@debian.org>  Sat, 21 Oct 2023 15:10:30 +0000

ruby-rmagick (4.2.3-3) UNRELEASED; urgency=medium

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libmagickcore-dev.
  * Update standards version to 4.6.1, no changes needed.

  [ Bastien Roucariès ]
  * Remove Vincent Fourmond retired since 2018. Thansk Vincent.
  * Add myself as uploader

 -- Bastien Roucariès <rouca@debian.org>  Sat, 21 Oct 2023 15:05:58 +0000
