=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>,
            Marc Dequènes (Duck) <Duck@DuckCorp.org>,
-           Gunnar Wolf <gwolf@debian.org>,
-           Vincent Fourmond <fourmond@debian.org>
+	   Bastien Roucariès <rouca@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ghostscript,
                gsfonts,
-               libmagickcore-dev (>> 8:6.9.10.14+dfsg-7),
-               libmagickwand-dev,
+               libmagickcore-dev (>= 8:6.7.7),
+               libmagickwand-dev (>= 8:6.7.7),
                libwmf-bin,
                pry,
                rake,
                ruby-rspec,
                ruby-simplecov,
-Standards-Version: 4.6.0
+	       ruby-pkg-config
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rmagick.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rmagick
 Homepage: https://github.com/rmagick/rmagick
@@ -28,10 +28,11 @@
 
 Package: ruby-rmagick
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
+Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: ImageMagick API for Ruby
  RMagick is an interface between the Ruby programming language and the
  ImageMagick image processing library.
