## ruby-rmagick 6.0.1

=== debian/changelog ===
ruby-rmagick (6.0.1-3) unstable; urgency=medium

  [ Antonio Terceiro ]
  * debian/rules: switch to Rubygems installation layout (Closes: #1103018)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 23 Apr 2025 19:27:03 -0300

ruby-rmagick (6.0.1-2) unstable; urgency=medium

  * Fix another FTBFS with imagemagick7

 -- Bastien Roucariès <rouca@debian.org>  Sat, 31 Aug 2024 00:07:06 +0000

ruby-rmagick (6.0.1-1) unstable; urgency=medium

  * Bump policy (no changes)
  * New upstream version.
  * Bug fix: "FTBFS with newer imagemagick7" (Closes: #1079337).

 -- Bastien Roucariès <rouca@debian.org>  Fri, 30 Aug 2024 14:01:57 +0000
