=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ruby-rmagick
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>,
            Marc Dequènes (Duck) <Duck@DuckCorp.org>,
 	   Bastien Roucariès <rouca@debian.org>
@@ -18,7 +17,7 @@
                ruby-rspec,
                ruby-simplecov,
 	       ruby-pkg-config
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rmagick.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rmagick
 Homepage: https://github.com/rmagick/rmagick
