=== debian/watch ===
version=4
opts="uversionmangle=s/-/./g" \
  https://github.com/rmagick/rmagick/tags .*/RMagick_(.*).tar.gz
